
:root {
	--color-i205nxfev: 255, 255, 255;
	--color-i225w5745: 255, 255, 255;
	--color-ivkcjzakz: 0, 0, 0;
	--color-i7unyclxn: 56, 163, 204;
	--color-ip853xoh9: 255, 255, 255;
	--color-ipp6f75ug: 255, 255, 255;
	--color-i0fsx3smz: 255, 255, 255;
	--color-iybhq078m: 41, 41, 41;
	--color-ifvjqpfsb: 255, 230, 76;
	--color-is2qd4kll: 255, 255, 255;
	--color-inkmd6gv2: 255, 255, 255;
	--color-ioahh8v6f: 217, 169, 36;
	--color-i1mhxuqq0: 0, 0, 0;
	--color-i32rracud: 255, 255, 255;
	--color-isz5lsqrv: 255, 255, 255;
	--color-il51tz177: 255, 255, 255;
}

.div--u-iy4urmplf { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; cursor: auto; letter-spacing: normal; overflow-wrap: break-word; text-indent: 0px; text-shadow: none;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.text--u-in5f4ym7p { display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; position: relative; margin-top: 1px; color: rgba(var(--color-i205nxfev), 1) }
.div--u-iaoq8ocgu { width: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; max-width: 500px; flex-wrap: wrap; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; flex-shrink: 0; margin-right: 20px;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; -ms-flex-item-align: start; align-self: flex-start; margin-top: auto; margin-bottom: auto }
.link-universal--u-iwv6kw0es { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none; max-width: 100px; max-height: 170px; margin-right: 20px; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; -ms-flex-item-align: center; -ms-grid-row-align: center; align-self: center; flex-shrink: 0 }
.imageFit--u-io73cpiv4 { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; overflow-x: hidden; overflow-y: hidden; flex-shrink: 0; max-width: 100%; max-height: 100% }
.imageFit__img--u-ia3jtqrro { object-fit: contain; width: 100%; height: 100% }
.imageFit__overlay--u-i6f1bo1um { display: none; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; background-color: rgba(var(--color-ivkcjzakz), 0.4) }
.imageFit__zoom--u-i7umbl4qt { display: none; position: absolute; right: 10px; bottom: 10px; width: 20px; height: 20px; background-color: rgba(var(--color-i7unyclxn), 1) }
.svg_image--u-idzge0c5k { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-idzge0c5k svg { flex-shrink: 0; width: 100%; height: 100% }
.link-universal--u-ie7tql81z { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none; font-size: 24px }
.div--u-iapigiekw { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; justify-content: center; padding-top: 10px; padding-bottom: 10px }
.text--u-i7brdjda8 { display: block; font-weight: 700; color: rgba(var(--color-ip853xoh9), 1); font-size: 25px; line-height: 30px }
.div--u-idc85cahx { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: flex-end }
.svg_image--u-id3l1q89a { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden; margin-right: 30px }
.svg_image--u-id3l1q89a > svg { flex-shrink: 0 }
.svg_image--u-id3l1q89a svg { width: 100%; height: 100% }
.svg_image--u-id3l1q89a .path-i2ztpkvrl { fill: rgba(var(--color-ipp6f75ug), 1) }
.list__item--u-ixlj7s2cf { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px }
.link-universal--u-i7wgtez43 { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.text--u-i548mhx8v { display: block; color: rgba(var(--color-i0fsx3smz), 1); font-weight: 700; font-size: 25px; padding-bottom: 2px; padding-top: 2px; line-height: 30px }
.list--u-ieaw0d49j { display: block }
.text--u-il7vbz4ts { display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; position: relative; color: rgba(var(--color-iybhq078m), 1); margin-bottom: 0px; padding-right: 10px; padding-left: 10px; padding-top: 10px; padding-bottom: 10px; margin-right: 20px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-right-radius: 20px; border-bottom-left-radius: 20px; background-color: rgba(var(--color-ifvjqpfsb), 1) }
.text--u-iw1ms9p7b { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; position: relative; color: rgba(var(--color-is2qd4kll), 1); flex-shrink: 0 }
.link-universal--u-i9bfkc26y { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; cursor: pointer; vertical-align: top; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; color: rgba(var(--color-inkmd6gv2), 1); position: relative; text-decoration-line: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; font-weight: 700; text-transform: uppercase; text-align: center; justify-content: center; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-right-radius: 20px; border-bottom-left-radius: 20px; margin-top: 0px; font-size: 11px; margin-left: 20px; margin-right: 0px; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1); transition-behavior: normal; background-color: rgba(var(--color-ioahh8v6f), 1); flex-shrink: 0; min-width: 80px; min-height: 80px }
.link-universal--u-i9bfkc26y:hover, .link-universal--u-i9bfkc26y.is-hover { background-image: radial-gradient(at center center, rgba(var(--color-i1mhxuqq0), 0.17) 0%, rgba(var(--color-i32rracud), 0) 55%); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll }
.svg_image--u-ia8nzx5hs { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 40px; width: 40px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ia8nzx5hs > svg { flex-shrink: 0 }
.svg_image--u-ia8nzx5hs svg { width: 100%; height: 100% }
.svg_image--u-ia8nzx5hs .path-i8qukuab4 { fill: rgba(var(--color-il51tz177), 1) }
.div--u-ial4z8tap { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; padding-top: 0px;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; padding-right: 20px }

@media (max-width: 991px) {
	.div--u-iaoq8ocgu { max-width: none; margin-right: auto; margin-bottom: 20px; margin-left: auto; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
	.link-universal--u-iwv6kw0es { max-height: 140px; max-width: 140px; margin-right: 0px }
	.svg_image--u-id3l1q89a { display: none }
	.list--u-ieaw0d49j { margin-right: 0px }
	.div--u-idc85cahx { justify-content: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; margin-top: -13px; margin-bottom: 0px }
	.div--u-iy4urmplf { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
	.link-universal--u-ie7tql81z { justify-content: center; text-align: center }
	.text--u-in5f4ym7p { text-align: center }
	.text--u-iw1ms9p7b { padding-right: 0px; text-align: center }
	.text--u-i548mhx8v { text-align: center }
	.list__item--u-ixlj7s2cf { padding-bottom: 0px; padding-top: 0px; margin-bottom: 2px; margin-top: 2px; padding-left: 0px; padding-right: 0px }
	.link-universal--u-i9bfkc26y { margin-left: auto; margin-right: auto; margin-bottom: 20px; margin-top: 20px }
	.text--u-il7vbz4ts { padding-top: 5px; padding-bottom: 5px; margin-right: 10px; font-size: 13px; line-height: 17px; font-weight: 500 }
}

@media (max-width: 767px) {
	.imageFit--u-io73cpiv4 {  }
	.link-universal--u-iwv6kw0es {  }
	.list--u-ieaw0d49j { margin-right: 0px }
	.text--u-in5f4ym7p { color: rgba(var(--color-isz5lsqrv), 0.67) }
}

@media (max-width: 479px) {
	.text--u-in5f4ym7p { text-align: center; font-size: 15px; color: rgba(var(--color-i225w5745), 0.73) }
	.div--u-iaoq8ocgu { justify-content: flex-start; margin-bottom: 20px }
	.text--u-i7brdjda8 { text-align: center; font-size: 20px }
	.svg_image--u-id3l1q89a { margin-right: 0px; display: none }
	.list__item--u-ixlj7s2cf { margin-bottom: 10px; margin-top: 10px }
	.list--u-ieaw0d49j { margin-right: 0px }
	.text--u-i548mhx8v { font-size: 16px; line-height: 16px }
	.link-universal--u-i7wgtez43 { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
	.text--u-iw1ms9p7b { font-size: 15px; line-height: 24px }
	.div--u-iy4urmplf { padding-right: 40px; padding-left: 40px }
}